gnumed-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnumed-devel] <bug>: Instal liert wie auf Video - l�uf t auch nicht


From: Karsten Hilbert
Subject: Re: [Gnumed-devel] <bug>: Instal liert wie auf Video - luf t auch nicht mit 0.8.3 oder auf SuSe
Date: Sat, 1 Mar 2008 20:52:43 +0100
User-agent: Mutt/1.5.17+20080114 (2008-01-14)

On Sat, Mar 01, 2008 at 01:21:27AM -0500, address@hidden wrote:
> Subject: [Gnumed-devel] <bug>: Installiert wie auf Video - l�uft auch nicht 
> mit 0.8.3 oder auf  SuSe
> 
> Report sent via GNUmed's handler for unexpected exceptions:
> 
>  Installiert wie auf Video - l�uft auch nicht mit 0.8.3 oder auf  SuSe

> 2008-03-01 07:19:04  [WARN]   
> (E:\Python25\lib\site-packages\Gnumed\wxpython\gmAuthWidgets.py:address@hidden):
>   login attempt 1/3 failed, useless to retry
> 2008-03-01 07:19:04  [WARN]   
> (E:\Python25\lib\site-packages\Gnumed\wxpython\gmAuthWidgets.py:address@hidden):
>   exception type : <class 'psycopg2.OperationalError'>
> 2008-03-01 07:19:04  [WARN]   
> (E:\Python25\lib\site-packages\Gnumed\wxpython\gmAuthWidgets.py:address@hidden):
>   exception value: FATAL:  no pg_hba.conf entry for host "84.186.32.28", user 
> "any-doc", database "gnumed_v8", SSL off

Well, your database server tells you:

accessing

        database gnumed_v8
        as user any-doc
        from 84.186.32.28

isn't allowed.

You'll have to allow that if you want to connect. This page
says how to do that:

        http://www.postgresql.org/docs/8.3/static/client-authentication.html

Karsten
-- 
GPG key ID E4071346 @ wwwkeys.pgp.net
E167 67FD A291 2BEA 73BD  4537 78B9 A9F9 E407 1346




reply via email to

[Prev in Thread] Current Thread [Next in Thread]